commit 5507be26484146bdccb8652677e9c8d76f6e0c84
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Feb 17 00:58:03 2025 -0800

    Updates for release

commit f45ae44033a20ba52b97ad77473142c61a7814d1
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Feb 16 19:30:50 2025 -0800

    Fix another gcc-analyzer warning

commit 6956b1b141da5b10cb2771f66f1e57390e7d7307
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Feb 16 15:23:05 2025 -0800

    Improve performance of gradient rendering
    
    This should retain the smoother look introduced by the gamma correction
    changes in the 4.19 cycle, as well as the rounding jitter that fixes
    banding, but appears to run in about 10% of the time the old code did.
    
    Closes #347

commit 2f8b59f967e8434b5199f5bd60dac041cac58da1
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Feb 7 23:49:25 2025 -0800

    Add simple benchmark for rendering gradients

commit 31abe0056c5683614b8ee55977180a9b0a95e0c1
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Feb 7 23:27:04 2025 -0800

    Refactor tests a bit

commit dc5a1848bcfc5a68b56fd571af7df8bddd2d051c
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Feb 16 15:50:17 2025 -0800

    Fix or suppress gcc-analyzer warnings

commit 9851955269d0c3f7b1eadb0b605e8ca4aa321b88
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Feb 7 17:03:26 2025 +0100

    meson-build: Use SPDX license expression
    
    See https://mesonbuild.com/Reference-manual_functions.html#project_license

commit 07028b760477b931d8bb594c0829d143e7c7d460
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Feb 7 01:11:15 2025 -0800

    Don't send URIs to the clipboard when the paster requests UTF8_STRING
    
    Sometime after xfdesktop's clipboard manager was copied from Thunar,
    Thunar's behavior changed to send path names instead of file: URIs when
    copying to the clipboard & the receiver requests a string
    representation.
    
    This makes the behavior consistent with the current version of Thunar,
    and cleans up the code a little bit.
    
    Closes #378

commit 36697013d7657f94031b68565f9db88d5744301b
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Feb 7 00:13:44 2025 -0800

    Ensure single-workspace-number is never set to a negative value
    
    This also ensures that XfceDesktop->single_workspace_num always gets set
    to a valid value, even if it's not set in xfconf.
    
    Closes #379

commit 52a1dd8f9b0c030b440b875e93ff9ca98a120b1a
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Feb 7 00:07:16 2025 -0800

    Remove debugging log statement

commit 661250f48e384776f6d1c1d93b205625fa7b27f3
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Feb 6 23:53:05 2025 -0800

    Show loop device volumes if "Other Devices" is selected
    
    Closes #384

commit 3639877163478e1360f102f543605331bc8da421
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Feb 6 23:45:11 2025 -0800

    For the "unknown volumes" type, don't require it to be removable
    
    Closes #376

commit 81bea4a037c2ed1c6b29d90c376d73020cc086ca
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Feb 6 23:31:37 2025 -0800

    Initialize icon label font point size settings to defaults
    
    Closes #381

commit b7a9595b49d65d9080cf06f2cbb6d20806761b16
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Feb 5 22:26:26 2025 -0800

    Fix use-after-free when attempting to load invalid background
    
    When gdk_pixbuf_loader_write() or gdk_pixbuf_loader_close() fails, the
    'closed' signal is still emitted, and in that handler, we clean things
    up and free the image data, so by the time those functions return FALSE,
    we can't touch it anymore.

commit c8bc9173f9ec96e2e02a7bf6fbc6c904d96f3cb7
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Feb 5 00:25:10 2025 -0800

    settings: keep a reference to the backdrop preview model
    
    This fixes an issue where thumbnails become available while the image
    directory is still being enumerated, before the model is set on the icon
    view, and the thumbnail ready callback tries to get the model from the
    icon view.
    
    This also changes the behavior when an inaccessible folder is selected:
    now it will properly revert to the previous folder without changing
    anything else.
    
    Closes #386

commit bca5e742598e8c23e6cb47e1deb1af83c43e2523
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Feb 5 00:18:17 2025 -0800

    Work around GTK issue with setting the file chooser button folder
    
    If the user has used the button to select a folder, then
    gtk_file_chooser_set_current_folder() stops working for some reason.

commit 4eca1d2813e71592135ee6a4a48f5c1c71a48fe2
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Feb 4 04:33:48 2025 -0800

    Manually call gtk_init() in main()
    
    xfw_windowing_get() requires that GDK is initialized.
    
    Related to #367.

commit 61949b7e1ec785508d7549a9ebfbafb3c9cb2955
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Feb 3 21:43:40 2025 -0800

    Don't add the XfceSMClient command-line options if no X11 support
    
    Closes #367.

commit 56922d1f334437c33644dcdaa65f05234c70b9d6
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 3 11:52:42 2025 +0100

    meson-build: Update debug/optimization flag management
    
    Related: xfce/xfce4-dev-tools!145

commit 65df08d4326dce10cca781b11c48b1efba31a575
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 28 12:49:31 2025 +0100

    Fix typo in issue template

commit 699e21b062f56bdc0db192bfe036420b2618612e
Author: Błażej Szczygieł <mumei6102@gmail.com>
Date:   Mon Jan 27 20:42:26 2025 +0100

    Fix monitor chooser UI resource path
    
    Closes #374

commit b4c0e2e3d9bdbcc4afc9622039f27d0b1665fa28
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 19 00:53:11 2025 +0100

    I18n: Update translation uk (97%).
    
    292 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c0fa8a9e578ead053cbfcd9dca83579427e7c96
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 15 00:55:20 2025 +0100

    I18n: Update translation oc (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d10b9d73b71b296e1bed9c80a641e67fe551b34
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 11 00:56:26 2025 +0100

    I18n: Update translation ca (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a9917cac0d53fdaa82ad6a6c3246b79f158baa8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 9 00:55:28 2025 +0100

    I18n: Update translation ca (84%).
    
    254 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ee7c3e3275c218dc82434ad078a3358a1e1e238
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 8 00:54:02 2025 +0100

    I18n: Update translation oc (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a86e5cc25f04f979ecdcbe6067f3b0cc1e79ca68
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 5 00:55:40 2025 +0100

    I18n: Update translation el (97%).
    
    292 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e70b23e25e2b230bd408c6be90df96697d37aa6a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 4 12:54:28 2025 +0100

    I18n: Update translation sv (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b2303a4d5974d3bb53205ecac94c27440fb6248a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 4 00:53:49 2025 +0100

    I18n: Update translation gl (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 082c69d7be908208595ff18071f96eed30366b12
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 3 00:54:14 2025 +0100

    I18n: Update translation el (96%).
    
    290 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ada9b5684032677b1ecf92e5d3ff0036d2035ed7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 1 00:56:21 2025 +0100

    I18n: Update translation sq (99%).
    
    298 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 26d41e23a7ee70400e5ddd1306e45fc2029c9097
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 1 00:56:21 2025 +0100

    I18n: Update translation fa_IR (80%).
    
    242 translated messages, 57 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 488ba09792c2b1a12f7a4dbe4d13493678ab2005
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 12:54:16 2024 +0100

    I18n: Update translation sk (78%).
    
    236 translated messages, 63 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e1c7e0fb7402e5227a7ad9c6aeeec9d010c5a1a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:56:00 2024 +0100

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 550c65a345d82883bfcf3ddd626e5bd187713085
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 28 00:53:41 2024 +0100

    I18n: Update translation uk (96%).
    
    288 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93d9889d0492380db2da089eea163c09d15b8a33
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 25 00:54:36 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03400b3de8ec239a48d69e5d37bb75f6c13a9ed1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 25 00:54:36 2024 +0100

    I18n: Update translation it (96%).
    
    288 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eb1f86caf35f97ed4f0bfa4c75562f9efcca7351
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 24 00:55:49 2024 +0100

    I18n: Update translation cs (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9ea2bc8745b352caa1622ffbac56dbb98153ffeb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 23 12:55:51 2024 +0100

    I18n: Update translation el (95%).
    
    287 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dfc3d6c2f6dfb99bd3862131c617e40546f0c132
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 23 00:55:11 2024 +0100

    I18n: Update translation uk (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77c06c9ce521cfa45d955d57dab40715cda28352
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 21 00:55:32 2024 +0100

    I18n: Update translation sr (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1fae3525ebe251b8be818553b488c24852a477b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 20 00:56:08 2024 +0100

    I18n: Update translation nb (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb37ec58c7f268ffc101a4a681d7b50cd09beea9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 20 00:56:08 2024 +0100

    I18n: Update translation es (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d3dac409a4fe8c5d8af6de981f38b9f77624d23
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 00:53:52 2024 +0100

    I18n: Update translation uk (93%).
    
    281 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef50aa390e531ede18ebd603de807007966699c0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 00:53:52 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 724849880b1769b6f2e3ce6566e1a714be523d86
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 00:53:51 2024 +0100

    I18n: Update translation fr (98%).
    
    295 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8516cc3bd6ec3ddfe3581c3771bc90ae735cad9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 19 00:53:51 2024 +0100

    I18n: Update translation en_GB (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 542ff6bf3856dd8de90a2b7be685e8f90ae98fbe
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 18 00:55:46 2024 +0100

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eb27b815cc58ec60666411c9fa241f810a5de230
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:58:49 2024 +0100

    I18n: Update translation ro (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c63574eb39c838019f4378c8c990ea54fe8d3953
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:58:49 2024 +0100

    I18n: Update translation pt (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c6dd0d1598b41a97fdf3b2a386402b3b6897ef4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:58:49 2024 +0100

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4310b54ccf0b38a7ff2bedf36c98f8b61d0c5b26
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 00:55:26 2024 +0100

    I18n: Update translation oc (98%).
    
    296 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4889c937e4875222671c879674452ced2fcff997
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 00:55:26 2024 +0100

    I18n: Update translation de (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58cf0208b04f41f5490236ceae7ae374ad1ed833
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 00:55:26 2024 +0100

    I18n: Update translation da (91%).
    
    275 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce112ccb63907a4cf17b15e36b2ef5375950f9b3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 16 12:55:50 2024 +0100

    I18n: Update translation eu (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0bf38476547d0a0ebaac75d1f33c6ca4d691372d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 16 00:53:34 2024 +0100

    I18n: Update translation en_GB (99%).
    
    298 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ddaef877cfd155657a9b7a4fb4cfca0d4231af5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 10:55:58 2024 +0100

    Back to development

commit 42e45455446e8f3c0489ba66294a4131f9967e8e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 10:51:42 2024 +0100

    Updates for release

commit fc0a6e0a16f72445a4df51ed9f9b8288920faf05
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 14 12:52:46 2024 +0100

    I18n: Update translation ru (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1b6564a6eb1716bb39083478b586664af65b805
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 14 00:53:26 2024 +0100

    I18n: Update translation ru (92%).
    
    276 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03bb8c965e2f6dc89bc481fdc8880e619982ac7f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 14 00:53:26 2024 +0100

    I18n: Update translation ja (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1683291505cdc0c0f9d288153eedc7ea25182ac9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 14 00:53:26 2024 +0100

    I18n: Update translation bg (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 47d28982535581011c4e2b6a3a1eccd469575bd5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 13 12:52:48 2024 +0100

    I18n: Update translation pl (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d76bc4aec664c8b6b3336732657ac5302cc4fe38
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 13 00:52:55 2024 +0100

    I18n: Update translation nl (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d437a6b9c8977392dd6f23b9b4387a7cf571189
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 13 00:52:54 2024 +0100

    I18n: Update translation lt (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e16d1c5f1cba1186f00281c388657868226329c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:22 2024 +0100

    I18n: Update translation zh_TW (84%).
    
    253 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14995f8bf9fa8f7b7b61d12a3daadc294dea7070
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation zh_HK (76%).
    
    230 translated messages, 69 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67492dd1a4f885169e6a76536129972b05679c11
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5efc56d2818e34d2f88fbf275d9de2cb01b553d5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation uk (91%).
    
    275 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb61549ff0dd7eaf718f49f09b0886cf94edf2a5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation ug (54%).
    
    163 translated messages, 136 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a7802a76c848f60cbe30252e04c09f4ec2d82cc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation th (79%).
    
    237 translated messages, 62 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb7a2be33c0cb0e99d1df73497fe4fe0f547de20
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation sv (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10d2bf236d0f8a7902da70efa098298b3120f824
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation sr (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c761af5fa79e4634b527a3c47cc9cd7e59265a65
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:21 2024 +0100

    I18n: Update translation sq (99%).
    
    298 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 188d00524361af10846b7e3403f0840fb56ba7ef
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation sl (84%).
    
    254 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 68c04690b41ba71403a13e88e5728795149229a0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation sk (78%).
    
    234 translated messages, 65 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e404b7d5eb4be45a32faae78d38c89277cf8130b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation ru (90%).
    
    271 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 564da4a7d3a312980555071053ae55a245b386c6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation ro (94%).
    
    283 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2168523f4d3370cd78b372e28ef8ee78710ad9a4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation pt_BR (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c27a64a142de9ef4b2c98c9edc7c390ad3be9fa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation pt (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b28e569ca395e3465a347ad60ebb53eab73c19de
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation pl (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c1ec5d32ceabb1e5a24c307c90b576a9369f0e29
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation oc (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f55d5b6c2ae6d379b422327df8f6d118a2c8d5ca
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:20 2024 +0100

    I18n: Update translation nn (77%).
    
    233 translated messages, 66 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d4ca47ffe883da2ae383375055b85f418eda961
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:19 2024 +0100

    I18n: Update translation nl (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3ec949048223158e11b41f158d3a2fb29e1d191
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:19 2024 +0100

    I18n: Update translation nb (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a4bdae7c3cfa552799a102b97edd1d5462500adc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:19 2024 +0100

    I18n: Update translation ms (79%).
    
    239 translated messages, 60 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 581f847c3c62fb48a278df21bd45997561f0a1a3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:19 2024 +0100

    I18n: Update translation lt (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1aba3a3a9ce5a7e390f4f969e6dd7538ef7774eb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:19 2024 +0100

    I18n: Update translation ko (84%).
    
    254 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ba7f968416d2db09bb8170080612b9149b66be5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:19 2024 +0100

    I18n: Update translation kk (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39cc115758fc4a1ad15a036d3d1bba713de0ae54
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:19 2024 +0100

    I18n: Update translation ka (77%).
    
    231 translated messages, 68 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3f791d3653bc7b0203f79109ec1f7112d76b4729
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation ja (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05301af90280efc515354dd211fb7105a4c80939
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation it (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 309e9827e62dd5a4f9116b8d39e499be2bdf4551
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation is (82%).
    
    248 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 435cb48df77dbf6093bd26b49387f410a1db3a4d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation ie (83%).
    
    249 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a4a99a31a1b8c5f474f44a53d8d0607fb751499
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation id (79%).
    
    239 translated messages, 60 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 930ba2822043fc56aa5c48f30264fa9df6efccc6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation hye (78%).
    
    234 translated messages, 65 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 45a98366a7b2b26b06d4916e818b8bdda5af6ab2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation hy_AM (78%).
    
    234 translated messages, 65 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f9d81f8f02b0994953da1bbc9e06722c26fb815
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation hu (84%).
    
    254 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0369e8daa17b38a5c42aca814bbd2ebd42c880e6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:18 2024 +0100

    I18n: Update translation hr (79%).
    
    238 translated messages, 61 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8347533873c52fd71892a73a8d2fc76840b5df44
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:17 2024 +0100

    I18n: Update translation he (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40d81830bdc4a1dc3f0c5994373dba204ab99769
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:17 2024 +0100

    I18n: Update translation gl (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad059463725fef9b949d62e21706de50d81c806c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:17 2024 +0100

    I18n: Update translation fr (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd0753a8e0c1208c8836b5882c7fa1a64e659153
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:17 2024 +0100

    I18n: Update translation fi (88%).
    
    266 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce57a50aa13b1c3e83b8427c36b0ac48fafeedcf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 12 12:53:17 2024 +0100

